From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 1 March 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.03.01.01.20.4155">(Darlin Think Of Me)</a>:<BR>
I love this, made me smile!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 March 2007<P>

not*about*you~<BR>
<BR>
For me, I think that bad luck isn't caused by one thing, but a convergence of things.  Often times, it's more coincidence than anything else--we attach meaning to it; it does not attach meaning to us.  If that makes sense.  We, as human beings and writers, are constantly searching for meaning.  It's somehow easier to deal with things when we can place them, name them, or put them into some kind of category.  That way, it seems more manageable.  <BR>
<BR>
I feel like you're questioning the worth of your writing, when you wonder why it would be interesting to anyone else.  Well, I think that the inherent interest in poetry is that it's built on experiences, and sometimes, when reading a poem, one relates to the sentiments or thoughts found in a piece written by someone else.  Perhaps that is because we read with our own specific lenses, through the scope of our own experiences and knowledge-base; in other words, we only find what we are looking for, or able to look for.  <BR>
<BR>
Emerson believed in the concept of the over-soul, and that there is a spark of divinity in every human being.  Like the psychologist Carl Jung's theory of the collective unconscious, this is just another theory to connect one person to another: through relate-ability (I made that word up, but it's the only way I can figure to write that).  <BR>
<BR>
So, I don't know if that helps you, but those are my thoughts, for the moment.  I wish you well, in whatever you are dealing with now.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 March 2007<P>

Thanks Star of David; It's my own fault what I did to that poor tea pot and most of my pots and pans ha. The water burns out and then the bottom next. I need to move the computer downstairs and save my kitchen from ME ha..or you all will be reading about the woman in TN that bruned her house down while she was on her computer writing love poetry.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 1 March 2007<P>

I suggest you bring that comp down immediately!!! We don;t wanna lose you!!! :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 March 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.03.01.22.29.8111">Shadows</a>:  i feel every syllable of this.  stellar (*pun).<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 1 March 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.03.01.01.20.4155">(Darlin Think Of Me)</a>:<BR>
this piece is so B.K., nice work and a good way to start off a new month<BR>
<BR>
Cryingshame58, about <a href="/blend/wv.cgi?id=2007.03.01.12.42.11619">Convolutions</a>: 3 parts, 3 perfect <BR>
<BR>
Star of David, about <a href="/blend/wv.cgi?id=2007.03.01.22.29.8111">Shadows</a>:<BR>
<BR>
"The shadows talk to me of you<BR>
As the midnight chill embraces my heart<BR>
I shiver as bats fly about uncaring<BR>
Insensitive insects sing in the dark"<BR>
<BR>
you make a feeling feel so deep. you make me understand "pain" without saying the word  nicely done <BR>
<BR>
~i'm just him"<BR>
  tru story
<HR>